Developers
V1Onboarding

Current published introduction; no anonymous tracking or account creation

GET
/v1/onboarding

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/onboarding"
{  "revision": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "draft",    "version": 1,    "definition": {      "name": "string",      "slides": [        {          "id": "string",          "title": {            "en-MY": "string",            "ms-MY": "string",            "zh-Hans-MY": "string"          },          "body": {            "en-MY": "string",            "ms-MY": "string",            "zh-Hans-MY": "string"          },          "image": {            "url": "http://example.com",            "alt": {              "en-MY": "string",              "ms-MY": "string",              "zh-Hans-MY": "string"            }          }        }      ],      "questions": [        {          "id": "string",          "prompt": {            "en-MY": "string",            "ms-MY": "string",            "zh-Hans-MY": "string"          },          "kind": "single",          "options": [            {              "id": "string",              "label": {                "en-MY": "string",                "ms-MY": "string",                "zh-Hans-MY": "string"              }            },            {              "id": "string",              "label": {                "en-MY": "string",                "ms-MY": "string",                "zh-Hans-MY": "string"              }            }          ],          "maxSelections": 1        }      ]    },    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "publishedAt": "2019-08-24T14:15:22Z"  }}